using UnityEngine;

public class LookAt : MonoBehaviour
{
    [SerializeField]
    string uniqueTag;
    [SerializeField]
    Transform lookAtTarget;

    private void OnEnable()
    {
        lookAtTarget = GameObject.FindGameObjectWithTag(uniqueTag).transform;
    }

    public void Update()
    {
        this.transform.LookAt(lookAtTarget);
    }

}
